
/*header.css*/
#header_bannertitle_h1 {
    text-align:center;
    font-size: var(--header_title_font_size);
    font-weight:2000;
    letter-spacing:var(--header_title_letter_spacing);
    line-height:var(--header_title_line_height);
    color:var(--header_title_color);
}

@media (max-width: 1024px) {
  #header_bannertitle_h1 {
    font-size: calc(var(--header_title_font_size) * var(--header_title_font_size_factor_1024));
  }
}

@media (max-width: 768px) {
  #header_bannertitle_h1 {
    letter-spacing: 3px;
    font-size: calc(var(--header_title_font_size) * var(--header_title_font_size_factor_768));
  }
}

#header_subtitle_h2 {
    font-size:var(--header_subtitle_font_size);
	font-weight:var(--subtitle_font_weight);
	font-style:var(--subtitle_font_style);

    text-align: center;
	color:var(--subtitle_color);


    letter-spacing:var(--subtitle_letter_spacing);
	
	
    position:relative;
    top:-10px;
}

@media (max-width: 1024px) {
  #header_subtitle_h2 {
    font-size:14px;
    letter-spacing:var(--subtitle_letter_spacing_1024);
  }
  
}

@media (max-width: 768px) {
  #header_subtitle_h2 {
    letter-spacing:0px;
    font-size:13px;
  }
  
}